html {
	height: 100%;
	overflow-y: scroll;
}

body {
	font-family: "myriad-pro", Arial, helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight:300;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}
:focus, :active {  
    outline: 0;  
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	max-width:100%;
	height:auto;
}
p {
	margin: 0px;
	padding: 0px;
}
a {
	color: #000;
}
input {
    border-radius: 0;
}

strong {
	font-weight:600;
}

ul{
	padding-left:10px;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}
iframe{
	max-width:100%;
}
hr {
	background-color: #fcb215;
	height: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper {
	min-height:100%;
	position:relative;
}

#fb_div span{
	max-width:100%;
}


#main_div {
}
.small {
	font-size: 10px;
}

.heading {
	font-size: 24px;
	font-weight: 600;
	color: #F56C0B;
}
.subhead {
	font-family: "factoria", Helvetica, Arial, sans-serif;
	font-weight: 800;
}
.smallbold {
	font-size: 12px;
	font-weight: bold;
}
.clearboth {
	clear: both;
}
.pic_alignleft {
	float: left;
	padding-right: 7px;
	padding-bottom: 7px;
	max-width:50%;
}
.pic_alignright {
	float: right;
	padding-left: 7px;
	padding-bottom: 7px;
	max-width:50%;
}
#headerwrap_div {
	min-height: 117px;
	position: static;
	/*z-index:9999;*/
	width: 100%;
	background-image: url(../images/header_bg.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-color:#ECDCAD;
}
.headerfiller_div{
	height:1px;
}
#header_div {
	color:#000;
	font-family: "proxima-nova", Arial, helvetica, sans-serif;
	font-weight:700;
	font-size:16px;
	line-height:22px;
	width: auto;
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
	text-align:center;
	padding-top:13px;
	padding-bottom:13px;
}
#header_div a {
	color:#000;
	text-decoration:none;
}
.logo_img{
	float:left;
}
.header_fb_address_wrap_div{
	padding-top:30px;
	float:right;
}
.header_address_div{
	float:left;
	padding-right:19px;
	margin-top:6px;
}
.header_phone_div{
	float:left;
	padding-right:19px;
	margin-top:6px;
}
.header_fb_div{
	float:left;
}
.fb_img{
	vertical-align:text-bottom;
	margin-right:5px;
}
.fb_img2{
	vertical-align:text-bottom;
	margin-bottom:-4px;
}
.search_div{
	float: right;
	width: 190px;
	height: 30px;
	background-image: url(../images/searchbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin-right:8px;
	margin-top:19px;
}
#searchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:145px;
	float:left;
	font-size:12px;
	padding-left:10px;
}
#searchbutton{
	float:right;
}

#nav_div{
	font-family: "factoria", Arial, helvetica, sans-serif;
	font-size:16px;
	line-height:19px;
	font-weight:800;
	color: #989898;
	max-width: 938px;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
	padding-top:6px;
	padding-bottom:6px;
	text-transform:uppercase;
	text-align:center;
}
#nav_div a{
	color: #989898;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	margin-left:6px;
	margin-right:6px;
	white-space:nowrap;
}
#nav_div a:hover, #nav_div a.at{
	color: #000;
}
.navline_div{
	display:inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	color:#F56C0B;
}



#mobileheaderwrap_div{
	position: static;
	display: none;
	padding-top:3px;
	padding-bottom:3px;
	background-color:#ffff;
}
#mobileheader_div{
	text-align:center;
}
.mobilelogo_img{
	max-width:70%;
	height:auto;
}
#mobilenavholder {
	position: relative;
	display: none;
}
#mobilenav_div {
	background-color: #fff;
	font-family: "factoria", Arial, helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	font-weight: 800;
	text-transform:uppercase;
	padding-bottom:9px;
}
#mobilenav_div a {
	color: #989898;
	background-color: #fff;
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	display: block;
	text-align: center;
	height: 18px;
	text-decoration: none;
	padding-top: 13px;
	padding-bottom: 9px;
	border-bottom: 1px solid #F56C0B;
	font-size: 18px;
	line-height: 18px;
}
#mobilenav_div a:hover, #mobilenav_div a.at {
	color: #000;
}

#footerwrap_div {
	width: 100%;
	position: static;
	/*position: absolute;*/
	bottom: 0px;
	background-color:#fcb215;
}
#footer_div {
	color:#000;
	width: auto;
	max-width: 938px;
	margin-left: auto;
	margin-right: auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	font-weight:300;
}
.searchres_div{
	padding:2%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3px;
}
.searchresinner_div{
	max-width: 700px;
}
/******CYCLE 2 SLIDESHOW*********/
.slideshowwrap_div{
	position:relative;
}
#slideshow_div{
	width:100%;
	min-height:300px;
	overflow:hidden;
}
.slide_div{
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.slide_div a{
	display:block;
	width: 100%;
	height: 100%;
}
#projpager{
	position:absolute;
	right:10px;
	bottom:10px;
	z-index:9999;
}
.projpager{
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 4px;
	background-image: url(../images/pager_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.projpager.cycle-pager-active{
	background-position: right center;
}


.slideshownav_div{
	position:absolute;
	right:10px;
	top:10px;
	z-index:2500;
	font-size:14px;
	font-weight:600;
	background-color:#fff;
	padding-left:7px;
	padding-right:7px;
}

.slideshownav_div a{
	color:#999;
	text-decoration:none;
}
#slidecontrols_span{
	display:none;
}

/*********************************/
#homepiccaption{
	position:absolute;
	font-family: "factoria", Helvetica, Arial, sans-serif;
	font-size: 50px;
	line-height: 60px;
	font-weight: 800;
	text-align: center;
	color: #fff;
	width:100%;
	text-shadow: 2px 2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, -2px -2px 0 #000;
}
#pagepiccaption{
	position:absolute;
	font-family: "factoria", Helvetica, Arial, sans-serif;
	font-size: 40px;
	line-height: 50px;
	font-weight: 800;
	text-align: center;
	color: #fff;
	width:100%;
	text-shadow: 2px 2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, -2px -2px 0 #000;
}

.content_div{
	padding-top:40px;
	padding-left:20px;
	padding-right:20px;
	max-width:950px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-bottom:20px;
}
.content_div p{
	padding-left:20px;
	padding-right:20px;
	max-width:650px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.content2_div{
	padding-left:20px;
	padding-right:20px;
	max-width:950px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-bottom:20px;
}
.contentinner_div {
	float: left;
	width: 47%;
	margin-right: 3%;
	padding-top: 20px;
}

.pagepic_div{
	position:relative;
	height: 544px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	max-width:950px;
	margin-left:auto;
	margin-right:auto;
}

.menulinks{
	font-family: "factoria", Helvetica, Arial, sans-serif;
	font-weight: 800;
	color: #fcb215;
}
.menulinks a{
	color: #999;
}
.menulinks a:hover{
	color: #000;
}
.menulinks .navline_div{
	color:#F56C0B;
}
.historysource_div{
	max-width:950px;
	padding-left:20px;
	padding-right:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-style:italic;
	padding-bottom:20px;
}



/*****NEWS PAGES*********/

#articlelistwrap_div{
	max-width: 1020px;
	text-align: left;
	padding-bottom: 0px;
}
#articlelistwrap_div p{
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
}
.newslistitem_div{
	margin-bottom: 6%;
}
.newslistitemttl{
	font-family: "factoria", Helvetica, Arial, sans-serif;
	font-weight: 800;
	color: #fff;
	text-shadow: 2px 2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, -2px -2px 0 #000;
	font-size: 40px;
	line-height: 46px;
	padding-bottom: 13px;
}

.newslistitemdate{
	text-transform: uppercase;
	color: #fcb215;
	font-weight: bold;
}

.newslistiteminner_div{
	background-color: #EFDEAA;
	background-image: url(../images/mottledbg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding:3%;
	margin-top: 2%;
}
.newslist_img{
	float:left;
	width:40%;	
}
.newslisttext_div{
	float:left;
	width:60%;
	box-sizing: border-box;
	padding-left: 5%;
}
.newslisttext_div.nonewspic{
	float:none;
	width:auto;
	padding-left: 0px;;
}



#newsitem_div{
	max-width: 1020px;
	text-align: left;
}

#newsitem_div p{
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
}

.newsitemttl{
	font-family: "factoria", Helvetica, Arial, sans-serif;
	font-weight: 800;
	color: #fff;
	text-shadow: 2px 2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, -2px -2px 0 #000;
	font-size: 40px;
	line-height: 46px;
	padding-bottom: 13px;
}

.newsitemdate{
	text-transform: uppercase;
	color: #fcb215;
	font-weight: bold;
}
.newsiteminner_div{
	background-color: #EFDEAA;
	background-image: url(../images/mottledbg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding:3%;
	margin-top: 2%;
}
.newstext_div{
	box-sizing: border-box;
	padding-top: 3%;
}

#loadmore_p{
	text-align:center;
	font-weight:bold;
	font-size:18px;
	color:#666;
}
#loadmore_p a{
	color:#fcb215;
	text-decoration:none;
}
#loadmore_p a:hover{
	color: #fcb215;
	text-decoration: underline;
}
.newslinkswrap_div{
	text-align: center;	
	font-weight: 600;
}
.newslinkswrap_div a{
	text-decoration: none;
}
.newsprevlink_div{
	display:inline-block;
	width:120px;
	height:20px;
}
.newsnextlink_div{
	display:inline-block;
	width:120px;
	height:20px;
}







/*******FORM STYLES******/
.formheader_div{
	background-color:#fcb215;
	padding:16px;
	font-weight:600;
}
.formRow_div{
	padding-bottom:5px;
	text-align:left;
}
.formRow2_div{
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
}
.formLabel_div{
	width:20%;
	float:left;
	padding-top:8px;
}
.formLabel2_div{
	display:inline;
}
.formfld1{
	-webkit-appearance: none;
	font-family: "myriad-pro", Arial, helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight:300;
	background-color: #fff;
	border: 1px solid #999;
	width:70%;
	padding-left:2%;
	padding-right:2%;
	padding-top:4px;
	padding-bottom:4px;
	float:right;
}
.shortfld{
	width:100px;
	float:none;
}
.radio_input{
	margin-left:15px;
	margin-right:4px;
}

.formLabel3_div{
	width:30%;
	float:left;
	padding-top:8px;
}
.formfld2{
	-webkit-appearance: none;
	font-family: "myriad-pro", Arial, helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight:300;
	background-color: #fff;
	border: 1px solid #999;
	width:65%;
	padding-left:2%;
	padding-right:2%;
	padding-top:4px;
	padding-bottom:4px;
	float:right;
}
#datepicker{
	width:65%;
	padding-right:4%;
	padding-top:4px;
	padding-bottom:4px;
	float:right;
}

#datepicker .ui-widget{
	font-family: "myriad-pro", Arial, helvetica, sans-serif !important;
	font-size: 16px !important;
	line-height: 20px;
	font-weight:300 !important;
}

textarea.formfld2{
	height:60px;
}
textarea.formfld1{
	height:60px;
}
.submitbutton{
	-webkit-appearance: none;
	font-size: 16px;
	line-height: 16px;
	color:#000;
	font-weight:600;
	background-color: #fcb215;
	width: 140px;
	max-width: 80%;
	text-align:center;
	 padding-top:18px;
	 padding-bottom:18px;
	 padding-left:16px;
	 padding-right:16px;
	 cursor:pointer;
	 border:none;
	 float:left;
}
.submitbutton:hover{
	color:#fff;
	background-color: #000;
}
.messages_div{
	height:20px;
	text-align:left;
}
#sending_div{
	color:#047A07;
	display:none;
}
#thanks_div{
	color:#047A07;
	display:none;
}
#error_div{
	color:#CE2124;
	display:none;
}
#captchaerror_div{
	color:#CE2124;
	display:none;
}
.captcha_div{
	text-align:left;
}

.captcha_div p{
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
	text-align:left;
}
